Could the B&N update actually be Honeycomb???

Search This thread

doncaruana

Senior Member
Jan 17, 2011
614
115
Okay gang - here's a twist for you...

On the Nook Facebook page, they posted this on March 24th:
You asked, we listened. This spring, use your NOOK Color to send e-mail and explore popular apps like Angry Birds, Drawing Pad, Lonely Planet Phrasebooks, and Wine PhD. Stay tuned here for news about these exciting new features and when the firmware update will be ready. (P.S. Yes! We said Angry Birds!) What apps would you love to see on your NOOK Color?

Now - go take a gander at Drawing Pad - the minimum is Android 3.0.

Hmmmmm.....
 

molesaied88

Senior Member
Dec 24, 2007
407
13
Those min requirements arent from google, they were stated by lg I think it was as an excuse not to update their products.

Sent from my HTC Glacier using XDA Premium App
 

bigbob23

Senior Member
Feb 21, 2011
272
34
Seattle area
Honeycomb isn't really ready at this point (Xoom aside). It's been announced several times that the update will be Froyo, although Gingerbread would be nice (but there is always CM7 for that).
 

fpga_guy

Senior Member
Feb 7, 2011
323
27
the B&N update may just be 2.1

On Apr 6, BN posted this on the Nook developer site:

"What version of Android is supported for development?
Simon Walker posted this on Apr-06 18:43
Your application should be optimized for Google Android SDK Platform 2.1 API 7"

This would imply that the update is a most likely a patch with a very restrictive BN apps market.

However, some very smart guys on XDA think that it's 2.2.
 

knaries2000

Senior Member
Apr 13, 2009
172
12
On Apr 6, BN posted this on the Nook developer site:

"What version of Android is supported for development?
Simon Walker posted this on Apr-06 18:43
Your application should be optimized for Google Android SDK Platform 2.1 API 7"

This would imply that the update is a most likely a patch with a very restrictive BN apps market.

However, some very smart guys on XDA think that it's 2.2.

the reason why people believe it to be 2.2 is because b&n have announced that it will have flash support along with the b&n market.
 

fpga_guy

Senior Member
Feb 7, 2011
323
27
the reason why people believe it to be 2.2 is because b&n have announced that it will have flash support along with the b&n market.

BN has NOT announced. Perhaps you can provide a link to the BN announcement. HSN is NOT BN. In fact, HSN has removed flash from their NC ads.